Subject: Re: Cygwin error HELP!
From: Jason Tishler <[email-masked]>
To: Judy Cheng <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 15 Nov 2006 16:20:24 -0500

Judy,

On Wed, Nov 15, 2006 at 10:24:41AM -0800, Judy Cheng wrote:
> I need some help.   I read your link
> http://www.tishler.net/jason/software/ rebase/rebase-2.2.README about
> ran rebaseall in ash.  I have been getting the following error since
> the installation of the new cygwin CYGWIN_NT-5.0 sjprmktdb01
> 1.5.21(0.156/4/2) 2006-07-30 14:21 i686 Cygwin.  My old Cybwin was
> running CYGWIN_NT-5.0 OLGA 1.5.7(0.109/3/2) 2004-01-30 19:32 i686.  We
> had to build a new server and use new version of cygwin.  I have been
> getting the following errors in various processes no specific pattern.
> It seems to help for one week then problem re-occurred again.   I am
> wondering if  you or someone can get back with me on this.  I really
> need some help here. 

See the following:

    http://cygwin.com/acronyms#PPIOSPE

> Judy Cheng 650-210-3103
>  
> error message during oracle index build...
>  
> 
> 11/15/2006 00:51:2006
> 
> GET INDEX NAMES FOR MKT_sg_member_enrollment...
> 
> DROP MKT_sg_member_enrollment INDEXES ...
> 
> DROP TABLE MKT_sg_member_enrollment...
> 
> CREATE TABLE MKT_sg_member_enrollment...
> 
> Elapsed: 00:00:00.03
> 
> 9 [main] bash 3156 fork: child -1 - died waiting for longjmp before
> initialization, retry 0, exit code 0x80, errno 11
> 
> C:/oracle/scripts/mkt_refresh.sh: fork: Resource temporarily unavailable Test
> db link prodbo.world existence...
> 
> 11/15/2006 00:51:2006
> 
> GET INDEX NAMES FOR MKT_sg_shopping_plans...
> 
> drop index XPK_SG_SHOPPING_PLANS;
> 
> DROP MKT_sg_shopping_plans INDEXES ...
> 
> DROP TABLE MKT_sg_shopping_plans...
> 
> CREATE TABLE MKT_sg_shopping_plans...
> 
> Elapsed: 00:00:03.07
> 
> 16 [main] bash 3436 fork: child -1 - died waiting for longjmp before
> initialization, retry 0, exit code 0x80, errno 11
> 
> C:/oracle/scripts/mkt_refresh.sh: fork: Resource temporarily unavailable Test
> db link prodbo.world existence...
> 
> 11/15/2006 00:51:2006
> 
> GET INDEX NAMES FOR MKT_sg_shopping_riders...
> 
> drop index XPK_SG_SHOPPING_RIDERS;
> 
> DROP MKT_sg_shopping_riders INDEXES ...
> 
> DROP TABLE MKT_sg_shopping_riders...
> 
> CREATE TABLE MKT_sg_shopping_riders...
> 
> Elapsed: 00:00:00.02
> 
> 18 [main] bash 3044 fork: child -1 - died waiting for longjmp before
> initialization, retry 0, exit code 0x80, errno 11
> 
> C:/oracle/scripts/mkt_refresh.sh: fork: Resource temporarily unavailable Test
> db link prodbo.world existence...
> 
> 11/15/2006 00:51:2006
> 
> GET INDEX NAMES FOR MKT_sg_member...
> 
> drop index XPK_SG_MEMBER;
> 
> DROP MKT_sg_member INDEXES ...
> 
> DROP TABLE MKT_sg_member...
> 
> CREATE TABLE MKT_sg_member...
> 
> Elapsed: 00:00:01.06
> 
> 11 [main] bash 3464 fork: child -1 - died waiting for longjmp before
> initialization, retry 0, exit code 0x80, errno 11
> 
> C:/oracle/scripts/mkt_refresh.sh: fork: Resource temporarily unavailable
> 
> 10 [main] bash 3416 fork: child -1 - died waiting for longjmp before
> initialization, retry 0, exit code 0x80, errno 11
> 
> C:/oracle/scripts/mkt_refresh.sh: fork: Resource temporarily unavailable

Thanks,
Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/